import { describe, it, expect } from 'vitest';
import { LeagueScoringConfigViewModel } from './LeagueScoringConfigViewModel';

describe('LeagueScoringConfigViewModel', () => {
  it('should be defined', () => {
    expect(LeagueScoringConfigViewModel).toBeDefined();
  });
});
